<HELPXML>
	<DATAMANAGER>TAU309</DATAMANAGER>
	<SHOWN>		
		<COL>ttime_current1.employeeid</COL>
		<COL>ttime_current1.time0id</COL>
		<COL>ttime_current1.dateid</COL>
		<COL>ttime_current1.sequence</COL>
		<COL>ttime_current1.eventgrp</COL>		
		<COL>ttime_current1.m_tm_bg</COL>
		<COL>ttime_current1.m_tm_en</COL>
		<COL>ttime_current1.m_dt_bg</COL>
		<COL>ttime_current1.m_dt_en</COL>		
		<COL>memployee.employeeid</COL>
		<COL>memployee.emp_position</COL>
		<COL>memployee.fname</COL>
		<COL>memployee.lname</COL>
		<COL>memployee.emp_position</COL>
		<COL></COL>
	</SHOWN>
	<ORDER>
		<COL>ttime_current1.employeeid</COL>
	</ORDER>
	<SEARCH>
	</SEARCH>
	<RETURN>		
	</RETURN>
</HELPXML>
